Subject: [Ietf-and-github] Secdir last call review of draft-ietf-git-github-wg-configuration-06

From: Nancy Cam-Winget via Datatracker <[email-masked]>
Date: Fri, 28 Feb 2020 12:30:14 -0800

Reviewer: Nancy Cam-Winget
Review result: Ready

SECDIR review of draft-ietf-git-github-wg-configuration-06

Reviewer: Nancy Cam-Winget
Review result: Ready with a minor nit and question

I have been tracking and actually using the guidelines and tools laid out in
this document; as such, it is well written and easy to follow (thank you!).

My nits/question are minor:
Section 1:
- Subjectively, I think the last clause in the last sentence of the 2nd
paragraph is superfluous “…using GitHub in a uniform way if desired”. Could be
abbreviated to “…using GitHub in a uniform way.”  May be sufficient

Section 5:
There are actually no procedures for the pull requests; admittedly, I don’t
know about GitHub’s protective measures….but as I believe anyone can generate a
pull request, couldn’t this be an issue from a flood and legitimacy perspective?